CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities (CVSS score between 7 and 7.99)

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
22301 CVE-2003-0650 Exec Code Dir. Trav. 2003-08-27 2016-10-17
7.5
User Remote Low Not required Partial Partial Partial
Directory traversal vulnerability in GSAPAK.EXE for GameSpy Arcade, possibly versions before 1.3e, allows remote attackers to overwrite arbitrary files and execute arbitrary code via .. (dot dot) sequences in filenames in a .APK (Zip) file.
22302 CVE-2003-0649 Exec Code Overflow 2003-08-27 2008-09-10
7.2
Admin Local Low Not required Complete Complete Complete
Buffer overflow in xpcd-svga for xpcd 2.08 and earlier allows local users to execute arbitrary code via a long HOME environment variable.
22303 CVE-2003-0647 Exec Code Overflow 2003-08-27 2008-09-10
7.5
User Remote Low Not required Partial Partial Partial
Buffer overflow in the HTTP server for Cisco IOS 12.2 and earlier allows remote attackers to execute arbitrary code via an extremely long (2GB) HTTP GET request.
22304 CVE-2003-0646 Exec Code Overflow 2003-08-27 2008-09-10
7.5
User Remote Low Not required Partial Partial Partial
Multiple buffer overflows in ActiveX controls used by Trend Micro HouseCall 5.5 and 5.7, and Damage Cleanup Server 1.0, allow remote attackers to execute arbitrary code via long parameter strings.
22305 CVE-2003-0638 DoS Exec Code Overflow 2003-08-27 2016-10-17
7.5
User Remote Low Not required Partial Partial Partial
Multiple buffer overflows in Novell iChain 2.1 before Field Patch 3, and iChain 2.2 before Field Patch 1a, allow attackers to cause a denial of service (ABEND) and possibly execute arbitrary code via (1) a long user name or (2) an unknown attack related to a "special script against login."
22306 CVE-2003-0636 2003-08-27 2008-09-05
7.5
User Remote Low Not required Partial Partial Partial
Novell iChain 2.2 before Support Pack 1 does not properly verify that URL redirects match the DNS name of an accelerator, which allows attackers to redirect URLs to malicious web sites.
22307 CVE-2003-0634 Exec Code Overflow 2003-08-27 2017-07-10
7.5
User Remote Low Not required Partial Partial Partial
Stack-based buffer overflow in the PL/SQL EXTPROC functionality for Oracle9i Database Release 2 and 1, and Oracle 8i, allows authenticated database users, and arbitrary database users in some cases, to execute arbitrary code via a long library name.
22308 CVE-2003-0632 Exec Code Overflow 2003-08-27 2016-10-17
7.5
User Remote Low Not required Partial Partial Partial
Buffer overflow in the Oracle Applications Web Report Review (FNDWRR) CGI program (FNDWRR.exe) of Oracle E-Business Suite 11.0 and 11.5.1 through 11.5.8 may allow remote attackers to execute arbitrary code via a long URL.
22309 CVE-2003-0631 +Priv 2003-08-27 2016-10-17
7.2
Admin Local Low Not required Complete Complete Complete
VMware GSX Server 2.5.1 build 4968 and earlier, and Workstation 4.0 and earlier, allows local users to gain root privileges via certain enivronment variables that are used when launching a virtual machine session.
22310 CVE-2003-0630 Overflow +Priv 2003-10-20 2016-10-17
7.2
Admin Local Low Not required Complete Complete Complete
Multiple buffer overflows in the atari800.svgalib setuid program of the Atari 800 emulator (atari800) before 1.2.2 allow local users to gain privileges via long command line arguments, as demonstrated with the -osa_rom argument.
22311 CVE-2003-0616 Exec Code 2003-08-27 2013-07-23
7.5
User Remote Low Not required Partial Partial Partial
Format string vulnerability in ePO service for McAfee ePolicy Orchestrator 2.0, 2.5, and 2.5.1 allows remote attackers to execute arbitrary code via a POST request with format strings in the computerlist parameter, which are used when logging a failed name resolution.
22312 CVE-2003-0609 Overflow +Priv 2003-08-27 2018-10-30
7.2
Admin Local Low Not required Complete Complete Complete
Stack-based buffer overflow in the runtime linker, ld.so.1, on Solaris 2.6 through 9 allows local users to gain root privileges via a long LD_PRELOAD environment variable.
22313 CVE-2003-0605 DoS +Priv 2003-08-27 2018-10-12
7.5
User Remote Low Not required Partial Partial Partial
The RPC DCOM interface in Windows 2000 SP3 and SP4 allows remote attackers to cause a denial of service (crash), and local attackers to use the DoS to hijack the epmapper pipe to gain privileges, via certain messages to the __RemoteGetClassObject interface that cause a NULL pointer to be passed to the PerformScmStage function.
22314 CVE-2003-0604 Bypass 2003-08-27 2018-08-13
7.5
User Remote Low Not required Partial Partial Partial
Windows Media Player (WMP) 7 and 8, as running on Internet Explorer and possibly other Microsoft products that process HTML, allows remote attackers to bypass zone restrictions and access or execute arbitrary files via an IFRAME tag pointing to an ASF file whose Content-location contains a File:// URL.
22315 CVE-2003-0601 2004-03-29 2017-07-10
7.5
User Remote Low Not required Partial Partial Partial
Workgroup Manager in Apple Mac OS X Server 10.2 through 10.2.6 does not disable a password for a new account before it is saved for the first time, which allows remote attackers to gain unauthorized access via the new account before it is saved.
22316 CVE-2003-0597 +Priv 2003-08-27 2016-10-17
7.2
Admin Local Low Not required Complete Complete Complete
Unknown vulnerability in display of Merge before 5.3.23a in UnixWare 7.1.x allows local users to gain root privileges.
22317 CVE-2003-0595 Exec Code Overflow 2003-08-27 2008-09-10
7.5
User Remote Low Not required Partial Partial Partial
Buffer overflow in WiTango Application Server and Tango 2000 allows remote attackers to execute arbitrary code via a long cookie to Witango_UserReference.
22318 CVE-2003-0594 Dir. Trav. Bypass 2004-04-15 2017-10-10
7.5
User Remote Low Not required Partial Partial Partial
Mozilla allows remote attackers to bypass intended cookie access restrictions on a web application via "%2e%2e" (encoded dot dot) directory traversal sequences in a URL, which causes Mozilla to send the cookie outside the specified URL subsets, e.g. to a vulnerable application that runs on the same server as the target application.
22319 CVE-2003-0593 Dir. Trav. Bypass 2004-04-15 2008-09-05
7.5
User Remote Low Not required Partial Partial Partial
Opera allows remote attackers to bypass intended cookie access restrictions on a web application via "%2e%2e" (encoded dot dot) directory traversal sequences in a URL, which causes Opera to send the cookie outside the specified URL subsets, e.g. to a vulnerable application that runs on the same server as the target application.
22320 CVE-2003-0592 Dir. Trav. Bypass 2004-04-15 2017-10-10
7.5
User Remote Low Not required Partial Partial Partial
Konqueror in KDE 3.1.3 and earlier (kdelibs) allows remote attackers to bypass intended cookie access restrictions on a web application via "%2e%2e" (encoded dot dot) directory traversal sequences in a URL, which causes Konqueror to send the cookie outside the specified URL subsets, e.g. to a vulnerable application that runs on the same server as the target application.
22321 CVE-2003-0590 XSS 2003-08-18 2016-10-17
7.1
None Remote Medium Not required None Complete None
Cross-site scripting (XSS) vulnerability in Splatt Forum allows remote attackers to insert arbitrary HTML and web script via the post icon (image_subject) field.
22322 CVE-2003-0586 +Info 2003-08-18 2016-10-17
7.5
User Remote Low Not required Partial Partial Partial
Brooky eStore 1.0.1 through 1.0.2b allows remote attackers to obtain sensitive path information via a direct HTTP request to settings.inc.php.
22323 CVE-2003-0585 Exec Code Sql Bypass 2003-08-18 2016-10-17
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerability in login.asp of Brooky eStore 1.0.1 through 1.0.2b allows remote attackers to bypass authentication and execute arbitrary SQL code via the (1) user or (2) pass parameters.
22324 CVE-2003-0584 Exec Code 2003-08-18 2016-10-17
7.2
Admin Local Low Not required Complete Complete Complete
Format string vulnerability in Backup and Restore Utility for Unix (BRU) 17.0 and earlier, when running setuid, allows local users to execute arbitrary code via format string specifiers in a command line argument.
22325 CVE-2003-0583 Exec Code Overflow 2003-08-18 2016-10-17
7.2
Admin Local Low Not required Complete Complete Complete
Buffer overflow in Backup and Restore Utility for Unix (BRU) 17.0 and earlier, when running setuid, allows local users to execute arbitrary code via a long command line argument.
22326 CVE-2003-0581 DoS Exec Code 2003-08-18 2016-10-17
7.5
User Remote Low Not required Partial Partial Partial
X Fontserver for Truetype fonts (xfstt) 1.4 allows remote attackers to cause a denial of service and possibly execute arbitrary code via a (1) FS_QueryXExtents8 or (2) FS_QueryXBitmaps8 packet, and possibly other types of packets, with a large num_ranges value, which causes an out-of-bounds array access.
22327 CVE-2003-0580 Exec Code Overflow 2003-08-18 2016-10-17
7.2
Admin Local Low Not required Complete Complete Complete
Buffer overflow in uvadmsh in IBM U2 UniVerse 10.0.0.9 and earlier allows the uvadm user to execute arbitrary code via a long -uv.install command line argument.
22328 CVE-2003-0577 DoS Exec Code 2003-08-18 2008-09-10
7.5
User Remote Low Not required Partial Partial Partial
mpg123 0.59r allows remote attackers to cause a denial of service and possibly execute arbitrary code via an MP3 file with a zero bitrate, which creates a negative frame size.
22329 CVE-2003-0574 +Priv 2003-08-18 2008-09-10
7.2
Admin Local Low Not required Complete Complete Complete
Unknown vulnerability in SGI IRIX 6.5.x through 6.5.20, and possibly earlier versions, allows local users to cause a core dump in scheme and possibly gain privileges via certain environment variables, a different vulnerability than CVE-2001-0797 and CVE-1999-0028.
22330 CVE-2003-0567 20 DoS 2003-08-18 2018-10-30
7.8
None Remote Low Not required None None Complete
Cisco IOS 11.x and 12.0 through 12.2 allows remote attackers to cause a denial of service (traffic block) by sending a particular sequence of IPv4 packets to an interface on the device, causing the input queue on that interface to be marked as full.
22331 CVE-2003-0561 Exec Code Overflow 2003-08-18 2016-10-17
7.5
User Remote Low Not required Partial Partial Partial
Multiple buffer overflows in IglooFTP PRO 3.8 allow remote FTP servers to execute arbitrary code via (1) a long FTP banner, or long responses to the client commands (2) USER, (3) PASS, (4) ACCT, and possibly other commands.
22332 CVE-2003-0559 Exec Code 2003-08-18 2016-10-17
7.5
User Remote Low Not required Partial Partial Partial
mainfile.php in phpforum 2 RC-1, and possibly earlier versions, allows remote attackers to execute arbitrary PHP code by modifying the MAIN_PATH parameter to reference a URL on a remote web server that contains the code.
22333 CVE-2003-0558 Exec Code Overflow 2003-08-18 2016-10-17
7.5
User Remote Low Not required Partial Partial Partial
Buffer overflow in LeapFTP 2.7.3.600 allows remote FTP servers to execute arbitrary code via a long IP address response to a PASV request.
22334 CVE-2003-0557 Sql +Info 2003-08-18 2016-10-17
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerability in login.asp for StoreFront 6.0, and possibly earlier versions, allows remote attackers to obtain sensitive user information via SQL statements in the password field.
22335 CVE-2003-0555 DoS Exec Code 2003-08-18 2016-10-17
7.5
User Remote Low Not required Partial Partial Partial
ImageMagick 5.4.3.x and earlier allows attackers to cause a denial of service (crash) and possibly execute arbitrary code via a "%x" filename, possibly triggering a format string vulnerability.
22336 CVE-2003-0553 Exec Code Overflow 2003-08-18 2016-10-17
7.5
User Remote Low Not required Partial Partial Partial
Buffer overflow in the Client Detection Tool (CDT) plugin (npcdt.dll) for Netscape 7.02 allows remote attackers to execute arbitrary code via an attachment with a long filename.
22337 CVE-2003-0546 2003-08-27 2017-10-10
7.5
User Remote Low Not required Partial Partial Partial
up2date 3.0.7 and 3.1.23 does not properly verify RPM GPG signatures, which could allow remote attackers to cause unsigned packages to be installed from the Red Hat Network, if that network is compromised.
22338 CVE-2003-0542 119 DoS Exec Code Overflow 2003-11-03 2018-05-02
7.2
Admin Local Low Not required Complete Complete Complete
Multiple stack-based buffer overflows in (1) mod_alias and (2) mod_rewrite for Apache before 1.3.29 allow attackers to create configuration files to cause a denial of service (crash) or execute arbitrary code via a regular expression with more than 9 captures.
22339 CVE-2003-0538 2003-08-18 2008-09-10
7.5
User Remote Low Not required Partial Partial Partial
The mailcap file for mozart 1.2.5 and earlier causes Oz applications to be passed to the Oz interpreter, which allows remote attackers to execute arbitrary Oz programs in a MIME-aware client program.
22340 CVE-2003-0535 Overflow +Priv 2003-08-18 2008-09-10
7.2
Admin Local Low Not required Complete Complete Complete
Buffer overflow in xbl 1.0k and earlier allows local users to gain privileges via a long -display command line option.
22341 CVE-2003-0533 Exec Code Overflow 2004-06-01 2018-10-12
7.5
User Remote Low Not required Partial Partial Partial
Stack-based buffer overflow in certain Active Directory service functions in LSASRV.DLL of the Local Security Authority Subsystem Service (LSASS) in Microsoft Windows NT 4.0 SP6a, 2000 SP2 through SP4, XP SP1, Server 2003, NetMeeting, Windows 98, and Windows ME, allows remote attackers to execute arbitrary code via a packet that causes the DsRolerUpgradeDownlevelServer function to create long debug entries for the DCPROMO.LOG log file, as exploited by the Sasser worm.
22342 CVE-2003-0532 Exec Code 2003-08-27 2018-10-12
7.5
User Remote Low Not required Partial Partial Partial
Internet Explorer 5.01 SP3 through 6.0 SP1 does not properly determine object types that are returned by web servers, which could allow remote attackers to execute arbitrary code via an object tag with a data parameter to a malicious file hosted on a server that returns an unsafe Content-Type, aka the "Object Type" vulnerability.
22343 CVE-2003-0531 2003-08-27 2018-10-12
7.5
User Remote Low Not required Partial Partial Partial
Internet Explorer 5.01 SP3 through 6.0 SP1 allows remote attackers to access and execute script in the My Computer domain using the browser cache via crafted Content-Type and Content-Disposition headers, aka the "Browser Cache Script Execution in My Computer Zone" vulnerability.
22344 CVE-2003-0530 Exec Code Overflow 2003-08-27 2018-10-12
7.5
User Remote Low Not required Partial Partial Partial
Buffer overflow in the BR549.DLL ActiveX control for Internet Explorer 5.01 SP3 through 6.0 SP1 allows remote attackers to execute arbitrary code.
22345 CVE-2003-0516 Exec Code 2003-08-18 2008-09-10
7.5
User Remote Low Not required Partial Partial Partial
cnd.c in mgetty 1.1.28 and earlier does not properly filter non-printable characters and quotes, which may allow remote attackers to execute arbitrary commands via shell metacharacters in (1) caller ID or (2) caller name strings.
22346 CVE-2003-0515 +Priv Sql 2003-08-18 2008-09-10
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerabilities in the (1) PostgreSQL or (2) MySQL authentication modules for teapop 0.3.5 and earlier allow attackers to execute arbitrary SQL and possibly gain privileges.
22347 CVE-2003-0514 Dir. Trav. Bypass 2004-04-15 2008-09-05
7.5
User Remote Low Not required Partial Partial Partial
Apple Safari allows remote attackers to bypass intended cookie access restrictions on a web application via "%2e%2e" (encoded dot dot) directory traversal sequences in a URL, which causes Safari to send the cookie outside the specified URL subsets, e.g. to a vulnerable application that runs on the same server as the target application.
22348 CVE-2003-0513 Dir. Trav. Bypass 2004-04-15 2008-09-05
7.5
User Remote Low Not required Partial Partial Partial
Microsoft Internet Explorer allows remote attackers to bypass intended cookie access restrictions on a web application via "%2e%2e" (encoded dot dot) directory traversal sequences in a URL, which causes Internet Explorer to send the cookie outside the specified URL subsets, e.g. to a vulnerable application that runs on the same server as the target application.
22349 CVE-2003-0510 Exec Code 2003-08-07 2016-10-17
7.5
User Remote Low Not required Partial Partial Partial
Format string vulnerability in ezbounce 1.0 through 1.50 allows remote attackers to execute arbitrary code via the "sessions" command.
22350 CVE-2003-0508 Exec Code Overflow 2003-08-07 2016-10-17
7.5
User Remote Low Not required Partial Partial Partial
Buffer overflow in the WWWLaunchNetscape function of Adobe Acrobat Reader (acroread) 5.0.7 and earlier allows remote attackers to execute arbitrary code via a .pdf file with a long mailto link.
Total number of vulnerabilities : 24903   Page : 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 (This Page)448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.